Class | Chef::Util::Windows
In: | lib/chef/util/windows.rb
Parent: | Object

### Methods

dword_to_i lpwstr_to_s str_to_ptr

### Included Modules

::Windows::Error ::Windows::Unicode ::Windows::MSVCRT::Buffer ::Windows::MSVCRT::String ::Windows::Network::Management

### Constants

PTR_SIZE | = | 4

### Protected Instance methods

dword_to_i(buffer, offset)
lpwstr_to_s(buffer, offset)
str_to_ptr(v)

return pointer for use with pack(‘L’)

[Validate]